/*-----------------------------------------------------------------------------
Stylesheet for Shopify

date:      May 2011
author:    Dana Verhelst
email:     dana_v at goballisticcase dot com
website:   http://www.goballisticcase.com
-----------------------------------------------------------------------------*/

body {
background:#eeeeee url('bg_oct-11_101539.gif') 0 0 repeat-x;
color: #000;
margin: 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height: 1.5em;
}

html, body {height:100%;} /* footerstickalt*/
a {color: #000; text-decoration:none; outline:none;}
a:hover {color: #000; text-decoration:underline;}
em {color: #000;}
img {border:none;}


h1, h2, h3, h4, h5, h6 {
    font-weight:bold;
    font-size:12px;
}

/*General Global classes
-----------------------------------------------------------------------------*/
.hide, #expressrex-layout a[target="_blank"] {display:none;}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.heading-shaded {
font-size:10pt;
color:#000;
width:400px;
margin:5px 0 0 0;
padding:0;
text-transform:uppercase
}


/* Typography
-----------------------------------------------------------------------------*/
@font-face{
font-family:chaletcomprime;
src:url('ChaletComprime-CologneEight.otf');
}
h3 a {
text-decoration: none;
letter-spacing: -0.1em;
color: #555;
}
h3 a:hover {
color: #a00;
}
#collection-description{
color:#000;
}

.faq-title{
font-weight:bold;
font-size:15px; 
text-transform: uppercase;
margin-top:15px;
margin-bottom:5px;
}
.page-title-main{
font-weight:bold;
font-size:20px;
text-transform: uppercase;
margin-top:15px;
margin-bottom:5px;
}

/* Layout
-----------------------------------------------------------------------------*/
#wrapper {
min-height:100%;    /* footerstickalt*/
width: 960px;
margin: 0 auto;
padding: 0;
text-align: left;
}
#content {
position:relative;
width: 750px;
margin: 0;
padding: 0;
}
#page {
    background-color:#FFF;
	padding:25px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 10px 5px #888;
	box-shadow: 0px 0px 5px #888;
}

* html #wrapper {height: 100%;} /* footerstickalt*/

#right-col {
float: left;
width: 885px;
margin: 0;
padding: 0 0 0 25px;
}
#right-col-product {
float: left;
margin: 0 0 25px 0;
padding: 0;
display:inline;
}
#right-col-product {
margin: 0 0 25px 0;
padding: 0;
display:inline;
}
    #right-col-product #whatsHot{
        width:100%;
    }
#left-col {
float: left;
width: 223px;
margin: 0px 0 25px;
display:inline;
}

#navigation {
    border: 1px solid #CCCCCC;
	padding: 15px 10px;
}

#navigation dl {
    margin:15px 0 0;
}

#navigation dl {
    margin:0 0 15px;
    padding:0;
	background-repeat:no-repeat;
	background-position:0px 5px ;
}

#navigation dl dt {
	
}

#navigation dl dd {
	margin:0 0 0 10px;
	line-height:24px;
}


#single-page,#blog-page,#collection-page,#product-page,#home-page {
	padding:6px 0 0;
    width:100%;
}
#cart-page {
    padding:0;
}
#currency {
    display:inline-block;
    z-index: 100 !important;
}

#currency label{
    float:none !important;
    margin-right:0px !important;
}

#currency .jqTransformSelectWrapper{
    position: absolute !important;
    z-index: 100 !important;
}

.hidden {
    display:none;
}

/* for footerstickalt*/
#content-padding {
clear:both;
height:30px;
}

/* Header
-----------------------------------------------------------------------------*/
#header{
	width:960px;
	height:115px;
}

#header_left{
	background-image:url('ballistic_logonew_102834.gif');
	background-position:center;
	width:250px;
	height:115px;
	float:left;
	margin:0px 25px 0 0;
	background-repeat: no-repeat;
	display:block;
	text-indent:-10000px;
}

#header_right{
	height:80px;
	float:right;
	margin:10px 25px 0 0;
    width:250px;
}

#social_media{
	float:right;
    margin: 7px 0 0;
}


#social_media a {
	background-repeat:no-repeat;
    background-image: url("bcc_social_icons_20120530_10246.png");
    display: block;
    height: 24px;
    outline: medium none;
    text-indent: -10000px;
	width:24px;
	float:left;
	margin:0 0 0 4px;
}

#youTube {
	background-position:-72px 0;
}

#twitter {
	background-position:-24px 0;
}

#facebook {
	background-position:0 0;
}

#googleplus {
    background-position:-48px 0;
}

#pinterest {
	background-position:-96px 0;
}



#cart-right-col {
	clear:both;
	float:right;
    margin: 4px 0 0;
}

#cart-right-col img {
    position: relative;
    top: 5px;
}
#shipping-header {
    clear:both;
	float:right;
    margin: 4px 0 0;
}
#search {
	float:right;
	margin:0 0 0 10px;
}

/* Hero Image
-----------------------------------------------------------------------------*/
#hero_image {
 display:none;
}

#hero_image a {
    background-image:url('https://cdn.shopify.com/s/files/1/0044/5962/assets/holiday2011.jpg?101832');
    width: 910px;
    height:306px;
	margin:0;
	padding: 0;
    display: block;
}

#insideHero_image {
	
	height:236px;
	margin: 0;
	padding: 0;
}
#shortinsideHero_image {
    
	height:150px;
	margin: 0;
	padding: 0;
}

#hero_image h2 a {
color:#fff;
text-decoration:none;
margin:0;
padding:0;
}

/* BreadCrumbs
-----------------------------------------------------------------------------*/

#breadcrumbs{
	width:960px;
	line-height:50px;
	margin:0 0 0 15px;
}

/* Footer
-----------------------------------------------------------------------------*/


#footer {
	clear:both;
	padding:20px 20px 0;
	background: #ccc;
	text-align:center;
	-moz-box-shadow: 0px 2px 5px #888;
	-webkit-box-shadow: 0px 2px 5px #888;
	box-shadow: 0px 2px 5px #888;
	border:1px #bdbdbd solid;
	margin: 0 auto;      /* footerstickalt*/
}

/* html #footer {margin: -2.5em;}  /* footersticka t*/

#footer a:hover {}

#product_cloud{
	text-align:center;
	color:#FFF;
	margin: 0 50px 50px 50px;
	float:left;
}

#product_cloud a{
	margin-right:10px;
	font-size:11px;
}

#footer_categories{
	width:450px;
	height: 200px;
	float:left;
}

#footer_categories h1 {
	height:14px;
	margin: 0;
	text-indent:-10000px;
	width:116px;
	background-image:url('sideandfooter_nav_words_101542.png');
	background-repeat:no-repeat;
}

#title-bcc {background-position: 0 -84px;}

#title-press {background-position: 0 -98px;}

#title-policies {background-position: 0 -112px;}

#title-contact {
	height:14px;
	text-indent:-10000px;
	background-image:url('sideandfooter_nav_words_101542.png');
	background-repeat:no-repeat;
	background-position: 0 -126px;}

#title-social {
	height:14px;
	text-indent:-10000px;
	background-image:url('sideandfooter_nav_words_101542.png');
	background-repeat:no-repeat;
	background-position: 0 -140px;
	margin:0 0 10px 0}

#footer_contactUs{
	width:415px;	
	float: left;
}

#footer_contactUsTop{
	border-bottom:#ccc 1px solid;
	width:280px;	
	float: left;
	height:75px;
	margin: 0;
	padding:0px;
}

#footer_contactUsTop h1 {
	font-size:10pt;
	margin: 0 0 10px;
	text-align:left;
}

#footer_contactUsBottom {
	width:170px;	
	float: left;
	height:75px;
}

#contactUs_icons{
	width: 375px;
}

#contactUs_icons > div{
	padding:0 0 10px;
}

#questionsCall {
	width:165px;
	height: 40px;
	border-right:#ccc 1px solid;
	background-image:url('icon_phone.png');
	background-repeat:no-repeat;
	margin: 0;
    padding: 0 15px 0 0;
}

#questionsEmail {
	width:155px;
	height: 30px;
	background-image:url('icon_envelope.png');
	background-repeat:no-repeat;
}

.questionsContact {
	margin: 0 50px;
	font-size:11px;
	line-height: 15px;
	text-align:left;
	width:125px;
}

.footerTopic:first-child {
    float:left;
	height: 150px;
    padding:0;
}

.footerTopic {
    float:left;
    height: 150px;
    padding:0 0 0 45px;
}


.footerTopic  ul{
	float:left;
	padding:0 0 0 15px;
    margin:0;
	list-style-type: none
}

.footerTopic  li{
	font-size:11px;
	line-height:20px;
	margin:0;
	padding:0;
	text-align:left;
}

.footerTopic  li a{
	font-size:11px;
	line-height:20px;
	margin:0;
	padding:0;
	text-align:left;
	text-decoration:none;
}
.footerTopic  li a:hover{
	font-size:11px;
	line-height:20px;
	margin:0;
	padding:0;
	text-align:left;
	text-decoration:underline;
}
#footer_contactUsBottom a {
    background-repeat:no-repeat;
    background-image: url("bcc_social_icons_20120530_10246.png");
    display: block;
    height: 24px;
    outline: medium none;
    text-indent: -10000px;
	width:24px;
	float:left;
	margin:0 0 0 4px;
}

#youTube_bw {
	background-position:-72px -24px;
}

#twitter_bw  {
	background-position:-24px -24px;
}

#facebook_bw  {
	background-position:0 -24px;
}

#googleplus_bw  {
    background-position:-48px -24px;
}

#pinterest_bw  {
	background-position:-96px -24px;
}

/* Main Navigation
-----------------------------------------------------------------------------*/
#main_navigation {
	width: 960px;
	height:42px;
	margin:auto;
}

#main_navigation a { 
	text-decoration: none;
}

#main_navigation ul{
    list-style:none;
}

#main_navigation>ul{
	display:block;
	margin: 0 20px 0 0;
	position:relative;
}

#main_navigation>ul>li {
	display:block;
	float:left;
	font-weight:bold;
	color:#FFF;
	margin: 0;
    line-height: 38px;
	text-indent:-10000px;
}

#main_navigation>ul>li li {
	text-indent:0px;
}

#main_navigation>ul>li.link-home>a {
	width:42px;
	height:22px;
	background-position:12px 0px;
	padding: 10px; 
}

#main_navigation>ul>li.link-collection>a {
	width:126px;
	height:12px;
	background-position:20px -42px;
}

#main_navigation>ul>li.link-about>a {
	width:68px;
	height:12px;
	background-position:20px -84px;
}

#main_navigation>ul>li.link-comingsoon>a {
	width:84px;
	height:12px;
	background-position:20px -126px;
}

#main_navigation>ul>li.link-media>a {
	width:80px;
	height:12px;
	background-position:20px -168px;
}

#main_navigation>ul>li.link-community>a {
	width:138px;
	height:12px;
	background-position:20px -210px;
}

#main_navigation>ul>li.link-clearance>a {
	width:70px;
	height:12px;
	background-position:20px -252px;
}

#main_navigation>ul>li.link-sprint>a {
    width:129px;
	height:12px;
	background-position:20px 15px;
    background-repeat:no-repeat;
    background-image:url('sprint.gif');
}

#main_navigation>ul>li:hover,
#main_navigation>ul>li.hovering,
#main_navigation>ul>li.current{
	background-position:0px -5px;
	background-image:url('bg_nav_gradient.gif');
}


#main_navigation>ul>li>a { 
	display: block; 
	padding: 14px 20px; 
	color: #fff;
    background-repeat:no-repeat;
	background-image:url('main_nav_words.png');
}

#main_navigation>ul>li>ul { 
	display: block; 
	position:absolute;
	width:956px;
	top:38px;
	left:1px;
	background-color:#FFF;
	border-width:0 1px 1px;
	border-color:#989898;
	border-style:solid;
	padding:0 0 10px;
	display:none;
    z-index:99;
    font-size:12px;
    background-image:url('nav_bg_1.gif');
    background-repeat:repeat-y;
}

#main_navigation>ul>li>ul>li {
	display:block;
	float:left;
    line-height: 22px;
	width:180px;
}

#main_navigation>ul>li>ul>li:first-child {
	width:190px;
}

#main_navigation>ul>li>ul>li:nth-child(2) {
    width:170px;
}

#main_navigation>ul>li>ul>li:nth-child(3) {
    width:212px;
}

#main_navigation>ul>li>ul>li:nth-child(4) {
    width:200px;
}

#main_navigation>ul>li>ul>li>a {
	border-bottom:2px #000 dotted;
}

#main_navigation>ul>li>ul>li a {
	color:#000;
    display:inline-block;
    width:90%;
    padding:0 0 0 10px;
}
#main_navigation>ul>li>ul>li a:hover {
    text-decoration:underline;
}

#main_navigation>ul>li>ul>li>ul {
    padding:0;
    font-weight: normal;
}

/* Find Your Dream Case Navigation
-----------------------------------------------------------------------------*/
#dream_case{
	background-color:#ccc;
	width:870px;
	height:20px;
	padding:20px;
	margin:25px 0 0;
	position:absolute;
}
#dreamcase_spacer{
	width:920px;
	height:110px;
    clear:both;
}

#dream_case h1{
	margin:0;
	display: inline;
	text-indent:-10000px;
	width:203px;
	height:21px;
	float:left;
    font-weight:bold;
    background-image:url('findyourdreamcase_words.png');
    background-repeat:no-repeat;
	background-position: 0 2px;
}

#dream_case ul#dropDowns { padding: 0; margin: 0; float: left; margin-left: 0px; display: inline;}

#dropDowns, #dropDowns ul { list-style: none;font-size: 7.5pt; padding: 0; margin: 0;float:left;  }
#dropDowns, #dropDowns * { padding: 0; margin: 0; }

#dropDowns li.headlink { width: 160px; float: left; margin: 0 25px 0 12px; line-height:20px; border: 1px solid #AAA; padding: 0; display: inline;position:relative;}

#dropDowns li.headlink:after {
	content:"\00a0";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	top:-1px;
	right:-24px;
	width:0;	
	height:0;
	margin:0;
	border-width:12px 12px 11px;
	border-style:solid;
	border-color:#aaa;
}

#dropDowns li.headlink a { display: block; width: 160px; height: 21px; text-decoration: none; font-weight: bold; outline: 0 none; zoom: 1;text-indent: 10px;}



/* Enabled Dropdown */
#dropDowns li.headlink > a.enabled:after {
	content:"\00a0";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	top:7px;
	right:-20px;
	width:0;
	height:0;
	margin:0;
	border-width:8px 8px 0;
	border-style:solid;
	border-color:#FFFFFF transparent;
	z-index:10;
}

#dropDowns li.headlink a.enabled {background-color: #FFFFFF;}

/* Disabled Dropdown */
#dropDowns li.headlink > a.disabled:after {
	content:"\00a0";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	top:7px;
	right:-20px;
	width:0;
	height:0;
	margin:0;
	border-width:8px 8px 0;
	border-style:solid;
	border-color:#ccc transparent;
	z-index:10;
}

#dropDowns li.headlink a.disabled {background-color:#BBB; color: #666;}

#dropDowns li.headlink a span { font-size:12px; zoom: 1;}
#dropDowns li.headlink a span.arrow { }
/*#dropDowns li.headlink a:hover { display: block; width: 221px; height: 39px; color: #FFF; text-decoration: none; background: url(http://cdn.shopify.com/s/files/1/0044/5962/assets/images/20100124-findCase-sprite.gif) 0 -39px no-repeat; }*/
#dropDowns li.headlink a:hover {}
#dropDowns li.headlink a:focus, #dropDowns li.headlink a:active {outline: 0 none; border: none;}
#dropDowns a.disabled {color: #2D2D2D;cursor: default;}
#dropDowns a.enabled {color: #2D2D2D;cursor: pointer;}
#dropDowns a.disabled:hover { display: block; color: #2D2D2D; text-decoration: none;}
#dropDowns a.enabled:hover { display: block; color: #2D2D2D; text-decoration: none;}

/* Child lists and links */
#dropDowns li.headlink ul {position: relative;z-index: 1;width: 160px; text-align: left; background: #EEE; padding: 0; margin: 0;}
#dropDowns li.headlink:hover ul {}
#dropDowns li.headlink ul li { padding: 0; margin: 0; display: block;color: #2D2D2D; height: 21px; width: 158px;}
#dropDowns li.headlink ul li span { padding: 5px 20px;}
#dropDowns li.headlink ul li:hover { width: 158px; height: 21px; background: #2D2D2D; display:block; color: #FFF;}

#cfbtn {float:left; font-weight:bold; width:43px; text-indent:-10000px;background-color:#F00; background-image:url('button_find.png'); padding:2px 7px; color:#FFF; margin: 0 0 0 7px;}
	


/* Other Navigation
-----------------------------------------------------------------------------*/
#newsletterSignup {
	width:220px;
	background-color:#eee;
	border:#cdcdcd 1px solid;	
	margin-top:25px;
	overflow:hidden;
}

#feedback {
	width:220px;
	background-color:#eee;
	border:#cdcdcd 1px solid;	
	margin-top:25px;
	height:180px;
	overflow:hidden;
}

.leftNav_topic{
	color: #000;
	font-weight:bold;
	padding:0;
	margin:0 0 6px;
	height:14px;	
	display:block;
	text-indent:-10000px;
	background-image:url('sideandfooter_nav_words_101542.png');
	background-repeat:no-repeat;
}

#feedback .leftNav_topic {
	margin: 13px 0 5px 15px;
	background-position:0 -70px;
}

#newsletterSignup .leftNav_topic {
	margin: 13px 0 5px 15px;
	background-position:0 -56px;
}

.topic_device {background-position:0 -14px;}
.topic_carrier {background-position:0 -28px;}
.topic_series {background-position:0 -42px;}

.newsletter{
	margin: 0 25px;
	font-size: 12px;
	color: #000;
	padding:0;
	line-height:18px;
	background-repeat:no-repeat;
}

.navbar a:hover {
color:#666;
text-decoration:underline;
}
/*Search form
-----------------------------------------------------------------------------*/
#related_products{
    width:900px;
    padding:20px 0 0 20px;
}

#expressrex-bundle-buy-link{
    font-size:12px;   
}
/*.expressrex-title-cell{
    width:200px;   
}
#expressrex-layout{
    width:auto !important;   
}
.expressrex-image-cell{
 width:150px !important;
}*/


/*Search form
-----------------------------------------------------------------------------*/
#search form {
    border: 1px solid #AAAAAA;
}
form,fieldset {
border:0;
padding:0;
}
.search-input {
width: 160px;
color: #555;
height: 27px;
margin: 1px 0;
padding: 0 0 0 10px;
background-color: #fff;
border: 0;
font-size:90%;
float:left;
}
#search input[type=image]{
margin: 1px 0;
 background-color: #FFFFFF;
    display: inline-block;
    margin: 1px 0;
    padding: 4px 3px 3px 0;
}


/* Content
-----------------------------------------------------------------------------*/
#shipping-info{
width:380px;
margin-top:5px;
padding: 10px;
background-color:#ffffcc;
}

#shipping-info-discount{
width:380px;
margin-top:5px;
padding: 10px;
background-color:#ffbebe;
}

.customerInfo{
margin:0;
}

.customerReviewCopy{
margin:0;
}
#page-page .review{
width:490px !important;
}
.review{
width:570px;
float:left;
text-align:left;
padding:0 0 0 20px ;
}
#page-page .customer{
width:130px !important;
padding:0 20px 0 0 !important;
}

.customer{
width:200px;
float:left;
text-align:right;
padding:0 20px ;
border-right:#CCC 1px solid;
}

.customerReview {
float:left;
margin: 20px 0 20px 0;
width:850px;
}

#productReviews{
width:900px;
float:left;
}
#productReviews h1{
font-size: 13px;
margin-left:20px;
float:left;
font-weight:bold;
}
#productReviews h1+a{
    text-decoration:underline;
    padding: 0 10px;
}

#cases{
width:450px;
float:left;
margin-top: 10px;
}

#caseOnly{
width:75px;
height:75px;
background-color:#CCC;
float:left;
margin-right: 40px;
margin-left:75px;
}

#caseGel{
width:75px;
height:75px;
background-color:#CCC;
float:left;
margin-right: 40px;
}

#completeCase{
width:75px;
height:75px;
background-color:#CCC;
float:left;
}

#productVideo{
background-color:#CCC;
width:400px;
height:250px;
float:left;	
margin-top:20px;
}

#purchase_bar{
border:1px #ccc solid; 
background-color:#e8e6e6; 
margin:10px 0 5px 0; 
padding:5px;
min-height:32px;
}

#purchase_bar span {
line-height:34px;
}

#wufoo  {
    clear:both;
}

#wufoo p {
    padding:10px 5px 0;
    border-top:1px solid #bbb;
}

.selector-wrapper{
width:75px;
}
.selector-wrapper label{
display:none;
}
#imgcontainer {
width:450px;
overflow-x:hidden;
float:left;	
}

#imgcontainer a.product-image {
width: 450px;
margin: 0px;
padding: 0;
border: 0;
}

.display .whatsHotcopy{ display:none !important;}
.whatsHotcopy{
	margin: 0 0 0 5px !important;
	font-size: 11px;
	color: #000;
	padding-bottom:10px;
	line-height:16px;
}

.whatsHotcopy.variants span{
	display:block;
	float:left;
	height:17px;
	width:17px;
	margin: 0 3px 0 0;
	text-indent:-10000px;
	margin: 8px 3px 0 0;
}
/*.whatsHotcopy.variants {
	background-image:url('spirt_15_color.png') !important;
	background-position: -15px -65px !important;
}*/


#whatsHot {
}


.sectionTopic{
	height:395px;
    float:left;
    width:40px;
	text-indent:-10000px;
	background-repeat:no-repeat;
    background-color:#000000;
	background-image:url('spirit_headings_103024.png');
}

#whatsHot .sectionTopic {
	background-position:0 0;
}

#testimonials .sectionTopic {
	background-position:-40px 0px;
}

#ftvideos .sectionTopic {
    background-position:-80px 0px;
    height:190px;
    
}
#ftvideos {clear: both;padding:20px 0 0;}
#ftvideos .ftvideo {
      float:left;
      width:260px;
      padding:0 0 0 30px;
}

#large-survey {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    float: left;
    height: 370px;
    margin: 0 0 0 18px;
    width: 440px;
    padding:10px
}

.hotPhoneTopic{	
	margin:5px 0 5px 5px;
	font-size: 13px;
	color: #000;
	font-weight:bold;
	padding:0;
	min-height:32px;
	line-height:16px;
}


.graycontainer {
	margin: 0 0 20px 20px;
}




#testimonials .img {
	background-image:url('ballistic-tractor_698.jpg');
	width: 371px;
	height:200px;
    margin-bottom:10px;
}

.testimonialCopy{
	color: #000;
	line-height:18px;
}

#testimonials .graycontainer {
	width:370px;
    float:left;
}

#large-survey .graycontainer {
    padding:15px 15px 0;
}
	

.hotPhone {
	width:190px;
	padding: 0 13px;
	float:left;
}

.hotPhone_Case {
	width:190px;
	height:240px;
	background-color:#FFF;
	border:#999 1px solid;
	padding:0;
}

.hotPhone_Case a {
	display:block;
	width:100%;
	height:100%;
	background-position:center;
	background-repeat:no-repeat;
	text-indent:-10000px;
}

.hotPhone_Info {
	height:150px;
	padding:0;
	margin:5px 0 0;
	float:left;
}


#articles {
clear:both;
padding:0px;
margin:0;
display:inline;
}
#product-collection {
list-style: none;
margin: 0;
padding: 0;
width:100%;
}
li.single-product {
margin: 5px 15px 0 5px;
padding-bottom: 40px;
width:190px;
float:left;
}
.single-product .small {
float: left;
text-align: center;
width:160px;
margin: 0 auto;
}
#product-collection .single-product .small {
float: none;
width:auto;
}
.prod-image a {
border:#bbb 1px solid;
width:190px;
height:240px;
margin-bottom:0;
background-position: center center;
background-repeat: no-repeat;
display: block;
text-indent:-10000px;
}
.single-product h3 a {
margin: 0;
padding: 0;
font-size: 12px;
color:#000;
letter-spacing:0;
display:block;
height:25px;
}
.single-product h3{
margin: 0;
padding: 0;
text-align:center;
width:190px;
}
.single-product .prod-list-description {
margin:0;
}
.prod-list-description p {
padding:0;
margin:0;
font-size:12px;
color:#666;
}

#collection-page {
    position:relative;
    width:880px;
}

strong {font-weight:bold}

/* Swap Display Collection */

#switch_thumb {
    background-image:url('viewstoggle.gif');

    height: 26px;
    width: 60px;
    position: absolute;
    top:0px;
    right:23px;
}
#switch_thumb span {
    display:block;
    float:left;
    height: 26px;
    width: 30px;
    cursor:pointer;
}
.detail {
    background-position: 0 0;
}
.grid {
    background-position: 0 -26px;
}

ul.display {
}
ul.display li {
	float: left;
	width: 850px;
	padding: 10px 0;
	margin: 0;
}
ul.display li a {
	text-decoration: none;
    font-size:12px;
}
ul.display li .content_block {
	padding: 0 10px;
    height:260px;
    border-bottom:1px #ccc solid; 
}
ul.display li .content_block h2 {
	margin: 0;
	padding: 0 0 5px;
	font-weight: normal;
	font-size: 17px;

}
ul.display li .content_block p {
	margin: 0;
	font-size: 1.2em;
}
ul.display li .content_block .prod-image{
	margin: 0 15px 0 0;
	float: left;
}

ul.thumb_view li{
	width: 190px;
    height:300px;
}
ul.thumb_view li h2 {
	display: inline;
}
ul.thumb_view li .productmeta{
	display: none;
}
ul.thumb_view li a {
	display:block;
	text-align: center;
}
ul.thumb_view li .content_block a img {
	margin: 0 0 10px;
}



ul.display li .content_block .productmeta {
    float:left;
	width:550px;
}

ul.display li .content_block .productmeta p {
    margin:0px 0px 0px 0px !important;
    font-size:12px;
}


ul.display li .content_block .productmetabox {
    height:79px;
    display:block;
}

ul.display li .content_block .wufooform {
	width:386px;
	height:100px;
	margin:10px 0 0;
    padding:10px 10px 0;
    border:1px #ccc solid;
    background-color:#eee;
}

ul.display li .content_block .wufooform h3 {
    width:386px;
    text-align:left;
    font-size:14px;
}

ul.display li .content_block .wufooform h3 span {
    font-size:12px;
}

ul.display li .content_block .wufooform iframe {
    height:100px;
}



/* END Swap Display Collection */

#pagination {
font-size: 11px;
text-align: center;
}

#description{
    float: left;
    width: 400px;
}

#videos {
    float: left;
    width: 400px;
    padding:20px 0 0;
}

#description ul{
    list-style:disc;
    padding: 10px 0 0 5px;
    margin: 0 0 0 20px;
}


#product-images {
width: 500px;
margin: 0;
padding:0;
float: left;
}
a.product-image {
width: 243px;
margin: 5px 0px 5px 5px;
padding: 10px 0;
text-align: center;
float: left;
border: 1px solid #eee;
}
a.product-image-small {
width: 118px;
margin: 5px 0px 5px 5px;
padding: 10px 0;
text-align: center;
float: left;
border: 1px solid #eee;
}
a.product-image:hover, a.product-image-small:hover {
border-color: #aaa;
}
#product-details {
margin:10px 0 10px 0;
padding: 0 0 45px 0;
width: 100%;
float: left;
}
#product-options {
float:left;
padding: 0;
margin: 10px 0 0;
width:400px;
}
#stars {
    display:none;
}
#starholder #stars {
    display:block;
}
#starholder {
    clear:both;
    padding:0 0 15px;
}
#addtestimonial{
    text-decoration:underline;
}

.reviewthis {
    margin:0;
}

.product-description {
float:left;
width:400px;
}
ul#product-variants {
list-style: none;
font-size:85%;
margin: 0;
padding: 0;
}
ul#product-variants li {
line-height: 2em;
}
ul#product-variants li input, ul#product-variants li label { vertical-align: middle; }

#select-variants { float:left; }
.add-to-cart { float:right; margin: 0px 0 0 0px; text-align: right; }

ul#product-info {
list-style-type: none;
margin: 0;
padding: 0;
}
ul#product-info li {
margin-right: 5px;
font-style: italic;
}

#sku-field {
    color: #999999;
    font-size: 12px;
    font-variant: small-caps;
    padding: 0 0 10px;
}

#product-options #price-field {
  font-size: 13px;
  margin:0px 10px 0 7px;
  float:left;
  font-weight:bold;
  line-height:34px;
}

#product-options form {
	display:block;
	float:left;
	line-height:34px;
}

#product-options select {
    margin: 0 0 10px 0;
    margin: 7px 0;
    width: 170px;
}

#product-options label {
  font-weight: bold;
  margin: 0 10px 5px 0;
  font-size: 12px;
}


#current_color {
	float:left;
	padding:6px 6px 0;
    overflow:hidden;
}

#current_color .color-main {
    background-color: #000000;
    display: block;
    height: 17px;
    position: relative;
    width: 17px;
    margin:2px 0 0;
}

.color-2 {
    border-right: 17px solid transparent;
	height: 0px;
	width: 0px;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	border-top: 17px solid transparent;
}
.color-3 {
	height: 0px;
	width: 0px;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid transparent;
}
.color-4  {
	border-right: 20px solid transparent;
	height: 0px;
	width: 0px;
	display: block;
	position: absolute;
	top: 0px;
	left: 10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid transparent;
}
#add.disabled {
  -moz-opacity: 0.65;
	opacity:.65;
	filter: alpha(opacity=65);
}


/* featured products*/
.featured-prod-row {
clear:both;
width: 490px;
margin: 0 0 20px 0;
padding: 0;
float: left;
display: inline;
background: url('featured-prod-bg3.jpg') top left no-repeat;
border-bottom:#ddd 1px solid;
}
.featured-prod-item {
text-align:center;
width: 163px;
height: 185px;
margin: 0 0 0 0;
padding: 5px 0 15px 0;
float: left;
display: inline;
}
.featured-prod-item h4, .featured-prod-item p {
margin: 0;
}
.featured-prod-item h4 a {
font-size:90%;
color: #555;
text-decoration: none;
}
.featured-prod-item h4 a:hover {
color: #a00;
}
.featured-prod-item p {
margin-top: 8px;
}
.featured-prod-item img{
padding:5px;
background:#fff;
border:#ddd 1px solid;
}
.prd-price, .featured-prod-item p.prd-price ins {
font-size: 85%;
text-decoration: none;
font-weight: bold;
color:#888;
}
.featured-prod-item p.prd-price ins {
font-size: 110%;
color: #a00;
}


/* Shopping Cart
-----------------------------------------------------------------------------*/
table.cart {
width:100%;
border-spacing:1px;
margin:15px 0 0 0;
}
table.cart th, table.cart td {
padding:2px 5px;
vertical-align:middle;
}
table.cart th.short, table.cart td.short {
text-align:center;
}
table.cart th {
background:#000;
color:#fff;
text-align:left;
text-transform:uppercase;
}

table.cart tr.even td {background:#eee;}

input.quantity {
width:20px;
font-size:100%;
}
p.updatebtn {
float:left;
margin:10px 0 0 0;
}
p.subtotal {
float:right;
clear:both;
padding:0;
margin:20px 0;
}
p.checkout {
clear:both;
float:right;
margin-bottom: 13px;
}

.cart-price {font-size:100%;}

#cart-right-col dd {
padding:5px 10px 5px 0;
}

#cart-right-col a {
color:#333;
font-size:110%;
}

.additional-checkout-buttons {
  float: right;
  clear: both;
}

.additional-checkout-buttons p {
  position: relative;
  right: 60px;
  margin-top: 5px;
  text-align: right;
}

.additional-checkout-buttons input {
  margin: 5px 0 0 0;
}

/* Comments */

.article { margin-left: 20px; }

#comments { margin: 20px 0 20px 20px; }
#comments dt { margin-top: 10px; }
#comments dd { margin: 10px 0 20px 0; }
#comments dd input, #comments dd textarea { width: 300px; }
#comments>ul { margin: 10px 0; padding: 0; }
#comments>ul>li { margin: 10px 0; list-style-type: none; }

.comment {
	padding: 10px;
	font-size: 14px;
	background: #f5f5f5;
}

.comment-details {
	font-size: 90%;
	border-top: 1px solid #ccc;
  background: #e5e5e5;
  padding: 2px 5px;
}

.notice {
  font-size: 10pt;
  margin: 15px 0;  
  border: 1px solid #eFeBd5;
  border-bottom: 1px solid #dFdBc5;
  border-right: 1px solid #dFdBc5;
  padding: 5px 15px;
  background: #FFFBE5;
  color: #6a9c30;
  text-align: center;
}

.error { color: #933; }
.input-error { background: #FFFBE5; }

.comment-form { 
	margin-top: 40px;
}

.comment-form .hint {
	font-size: 11px;
	font-style: italic;
	color: #666;
}

.comment-form dt {
	font-weight: bold;
}

.comment-form input[type=submit] {
	margin-top: 8px;
}

hr.divider {
    border:0;
    border-bottom:#CCC 1px solid;
    clear: both;
    padding: 30px 0 0;
}

#yt_notify {
    width:640px;
    margin:10px 0 0;
    display:block;
    border:1px #000 solid;
    text-align: center;
    line-height: 50px;
    font-size: 13px;
    font-weight: bold;
    background-color: #EEEEEE;
    text-decoration:none;
}

a#yt_notify:hover {
    background-color: #F9F9F9;
}




/*360*/
#imgcontainer {
    width:467px;
	overflow:hidden;
	float:left;
	background-image:url('loading_b-on-w.gif');
	background-repeat:no-repeat;
	background-position:center center;
}

#img360 {
	width:467px;
	overflow:hidden;
	height:480px;
	position:relative;
}

.spin {
	width:467px;
	height:480px;
}

#overlay360 {
	position:absolute;
	top:130px;
	left:0;
	width:467px;
	height:480px;
	background:url('360_6.png') no-repeat center center;
}

.swatch {
	background-color: #FF0000;
    display: inline-block;
    height: 17px;
    margin: 0 5px;
    text-indent: -1000px;
    width: 17px;
	cursor:pointer;
}

.view {
	background-color: #FF0000;
    display: inline-block;
    height: 50px;
    margin: 0 5px;
    text-indent: -1000px;
    width: 50px;
	cursor:pointer;
}

.gel {
	background-image:url(gel.gif) !important;
}

.case {
	background-image:url(case.gif) !important;
}

.holster {
	background-image:url(holster.gif) !important;
}

.stand {
    background-image:url(tj_icons.png) !important;
    background-position: 0px 0px !important;
}

.tjcase {
    background-image:url(tj_icons.png) !important;
    background-position: -50px 0px !important;
}

#dock_colors, #dock_variants {text-align:center; width:100%;padding:20px 0 0;}
#dock_colors span, #dock_variants span {border:2px #fff solid;}

.selected {
	border:2px #ccc inset !important;
}


.view1 {
    background-image:url(views.png) !important;
	background-position: 0px 0px !important;
}
.view2 {
    background-image:url(views.png) !important;
    background-position: -50px 0px !important;
}
.view3 {
    background-image:url(views.png) !important;
    background-position: -100px 0px !important;
}
.view4 {
    background-image:url(views.png) !important;
    background-position: -150px 0px !important;
}

.removereset ul,
.removereset li,
.removereset ol {
    list-style: inherit;
}

.removereset p,
.removereset ul  {
    margin: 12px 0;
}
.removereset ul {
    padding: 0 0 0 40px;
}












/*------------------ Browser Check ---------------------*/
    .brnotify-shade {
		background-color:rgba(0,0,0,.8);
		position:absolute;
		z-index:9999;
		top:0px;
		left:0px;
	}
	.brnotify-notice {
		background-color:#fff;
		border:1px solid #e1e1e1;
		width:710px;
		height:300px;
		margin:auto;
		position:relative;
	}
	#brnotify-close {
		display:block;
		position:absolute;
		top:0px;
		right: 0px;
		width:16px;
		text-align:center;
		line-height:16px;
		cursor:pointer;
		background-color:#f0f0f0;
		border:1px solid #e1e1e1;
		border-width: 0 0 1px 1px;
	}
	.brnotify-notice h3 {
		padding:20px 0 1px 20px;
		font-size:20px;
	}
	.brnotify-notice p {
		padding:25px 20px 0;
		font-size:14px;
	}
	.brnotify-browsers {
		padding:15px 20px 0;
	}
	.brnotify-browser {
		display:inline-block;
		width:120px;
		height:122px;
		margin:0 14px 0 0;
		background-image:url("background_browser.gif");
	}
	.brnotify-browser span {
		display:block;
		padding:102px 0 0;
		background-repeat:no-repeat;
		background-position:center 1px;
		text-align:center;
		
	}
	.brnotify-browser-msie span {background-image:url("browser_ie.gif");}
	.brnotify-browser-mozilla span {background-image:url("browser_firefox.gif");}
	.brnotify-browser-safari span {background-image:url("browser_safari.gif");}
	.brnotify-browser-opera span {background-image:url("browser_opera.gif");}
	.brnotify-browser-chrome span {background-image:url("browser_chrome.gif");}